builddir = /build
pkgbuild_sha256sum = 3668874ef4952b8fc29c9d860b76598fa2e7ee2de9a4669d940aa5fdeba12571
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
